PDA

View Full Version : FontAwesome dependency



zdm
20 Feb 2020, 2:34 AM
Hi.
Why you are still include outdated versions of FontAwesome and Material in extjs?
This is absolutely useless overhead.
Any developer can easily add latest versions to the project using npm.